using System.ComponentModel;

namespace SWRIS.Enums
{
    public enum EncoderDirection
    {
        /// <summary>
        /// 正向
        /// </summary>
        [Description("正向")]
        Forward = 1,
        /// <summary>
        /// 反向
        /// </summary>
        [Description("反向")]
        Reverse = 2

    }
}
